### Hierarchy

- IDistance
  - IInlineAttributes

## Index

### Properties

- distB
- distL
- distR
- distT

## Properties

### Optional distB

distB: undefined | number

Overrides IDistance.distB

- Defined in file/drawing/inline/inline-attributes.ts:7

### Optional distL

distL: undefined | number

Overrides IDistance.distL

- Defined in file/drawing/inline/inline-attributes.ts:8

### Optional distR

distR: undefined | number

Overrides IDistance.distR

- Defined in file/drawing/inline/inline-attributes.ts:9

### Optional distT

distT: undefined | number

Overrides IDistance.distT

- Defined in file/drawing/inline/inline-attributes.ts:6

Generated using TypeDoc